Feb 14, 2014 at 1:34 PM
Edited Feb 14, 2014 at 1:34 PM
Where does come from?

here they have ver. 1.2 but SharpMap is built with ver. 1.3, I must to solve this misalignment because I have other projects that reference the old version.

thank you
Feb 14, 2014 at 3:32 PM
The version used in SharpMap is from the ProjNet4GeoAPI in the NetTopolgySuite project since we need to extend some functionalities and that functionality is not present in the repository.

You could add an assemblyRedirect to redirect 1.2 to 1.3 to make it work since it should be compatible.